.row {
    display: flex;  
       
}

.container {
    max-width: 1048px;
    margin-left: auto;
    margin-right: auto;

}

.text-center {
    align-items: center;
    justify-content: center;
    text-align: center;
}

.two-item {
    display: flex;    
    align-items: center;
    justify-content: center;    
    width: 100%;
    height: 280px;
    background-color: #FFF2EB;
    margin-bottom: 80px;
    margin-top: 80px;
    position: relative;      
}

.two-item-size {
    max-width: 970px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0px;

}

.two-item .title h3 {
    font-size: 2rem;
    letter-spacing: .1rem;
    
}

.two-item .title h2 {
    font-size: 3rem;
    letter-spacing: .1rem;
    line-height: auto;
}

.two-item .image {
    width: 500px;
    height: auto;    
}
.flex-col {
    flex-direction: column;
}

.width1280 {
    max-width: 970px;
    margin-left: auto;
    margin-right: auto;
    justify-content: center;
}

.mb-2 {
    margin-bottom: 20px;
}

.mt-2 {
    margin-top: 20px;
}

.mb-4 {
    margin-bottom: 40px;
}

.mt-4 {
    margin-top: 40px;
}

.text-style-01 {
    font-size: 2.25rem;
    font-weight: bold;
    line-height: 3.5rem;
}

.text-style-02 {
    font-size: 3rem;
    font-weight: bold;
    line-height: 4rem;
    color: #29A5CA;
}

.text-style-03 {
    font-size: 2rem;
    font-weight: bold;
    margin-top: 30px;
}

.text-style-04 {
    font-size: 1.125rem;
    font-weight: bold;    
    color: #29A5CA;
}
.text-style-05 {
    font-size: 1.125rem;
    font-weight: bold;    
}

#section-04 {
    max-width: 970px;
    margin-left: auto;
    margin-right: auto;   
}

.middle-R .inner .menu ul {
    display: flex;
    justify-content: space-between;
}

.middle-R .inner .menu ul li {    
    /* border: 1px solid ; */
    border-radius: 9999px;
    width: 230px;
    height: 100px;
    background-color: #FFF;
    background-image: url("./images/platinum/LST_menu.png");
    background-repeat: no-repeat;
    background-position:50% 90%;
    border-radius:50px;
    -moz-border-radius:50px;
    -webkit-border-radius:50px;
    box-shadow:0 0 3px rgba(0,0,0,0.3);
}

ul.LST_menu li span:first-child{
    font-size: 0.75rem;
    display: block;
    text-align: center;
    line-height: 0.875rem;
    padding-top: 1.25rem;
}
ul.LST_menu li span:nth-child(2){
    font-size: 1.375rem;
    display: block;
    text-align: center;
}

section.middle-R h3{
    font-size: 3rem;
    line-height: 3.5rem;    
    text-align: left;
    padding:40px 0 0 150px;
    background-position:0 50% ;
    background-repeat: no-repeat;
    vertical-align: middle;
}

section.R-1 h3{
    background-image: url("./images/platinum/h3-1.png")!important;

}
section.R-2 h3{
    background-image: url("./images/platinum/h3-2.png")!important;
}
    section.R-3 h3{
    background-image: url("./images/platinum/h3-3.png")!important;
}
    section.R-4 h3{
    background-image: url("./images/platinum/h3-4.png")!important;
}

section.middle-R p.h3-txt{
    display:inline-block;
    padding: 5px 1%;
    width: 80%;
    margin: 0 0 40px 150px;
    font-size: 1rem;
    text-align: center;
    border-radius: 999px;
    -moz-border-radius:20px;
    -webkit-border-radius:20px;
    background-color: #E8FCFD;   
}

.videos-pc {
    display: flex;
    align-items: center;
    justify-content: center;
}

.videos-sm {
    display: flex;
    align-items: center;
    justify-content: center;
    display: none;
}

.graph {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-top: 30px;
    margin-bottom: 30px;
    box-shadow:0 0 3px rgba(0,0,0,0.3);
    border-radius: 10px;
}
/*  
ul.LST_R-right li{
    display:inline-block;
    vertical-align: top;
}
ul.LST_R-right li:first-child{
    width:62%;
    margin-right: 10px;
}
ul.LST_R-right li:nth-child(2){
    width:30%;
    margin-right: 20px;
} 

ul.LST_R-right li img{
    max-width: 300px;
} */

.LST_R-right {
    display: flex;

}
.LST_R-right img {
    width: 300px;
    height: auto;
}

.LST_R-right .imageR .R-txt-sm {
    display: none;
}

/*  
ul.LST_R-left li{
    display:inline-block;
    vertical-align: top;
}

ul.LST_R-left li:first-child{
    width:35%;
}
ul.LST_R-left li:nth-child(2){
    width:60%;
    margin: 0 0 0 -10px;
}
ul.LST_R-left li:nth-child(3){
    display: none;
}

ul.LST_R-left li:first-child img{
    max-width: 300px;
    margin-top: 30px;
}
*/

.LST_L-left {
    display: flex;

}
.LST_L-left .contentL {
    padding-left: 20px;
}
.LST_L-left .imageL img {
    width: 300px;
    height: auto;    
    margin-top: 30px;
}

.LST_L-left .imageL-sm {
    display: none;
}

#section-05 {
    max-width: 970px;
    margin-left: auto;
    margin-right: auto;
    
    
}

#section-05 .title-style-01 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-bottom: 30px;
}
/* shop-01 */
#section-05 .shop-01 {
    width: 100%;
    height: 31.25rem;
    position: relative;    
}

#section-05 .shop-01 .image {
    width: 50%;
    position: absolute;    
    right: 0;
    top: 70px;
}

#section-05 .shop-01 .bg-content {
    width: 70%;
    position: relative;
    box-shadow:0 0 3px rgba(0,0,0,0.3);
    border-radius: 5px;
    padding: 30px 220px 20px 20px;
    height: 390px;
}
#section-05 .shop-01 .bg-content ul li {
    font-size: 1rem !important;
}

/* shop-02 */
#section-05 .shop-02 {
    width: 100%;
    height: 31.5rem;
    position: relative;
}

#section-05 .shop-02 .image {
    width: 50%;
    position: absolute;    
    left: 0;
    top: 0;
}

#section-05 .shop-02 .bg-content {
    width: 70%;
    position: relative;
    box-shadow:0 0 3px rgba(0,0,0,0.3);
    border-radius: 5px;
    padding: 30px 20px 20px 220px;
    float: right;
    margin-top: 50px;
    height: 390px;
}

#section-05 .shop-02 .bg-content ul li {
    font-size: 1rem !important;
}


/* Q A Section */
#qasection {
    max-width: 970px;
    margin-left: auto;
    margin-right: auto; 
}

#qasection .column {
   flex: 50%;
}

#qasection .column .question {
    padding: 20px 10px 20px 10px;
    margin: 10px;
    border-radius: 5px;
    background-color: #EE5251;
    display: flex;
    align-items: center;
    
}

#qasection .column .question .q-letter {
    font-size: 4rem;
    font-weight: bold;
    color: #FFF;
    padding-right: 10px;

}

#qasection .column .question p {
    font-size: 1rem;
    font-weight: bold;
    color: #FFF;
    margin: 0;
}

#qasection .column .answer {
    padding: 0 10px 30px 10px;
    margin: 10px;
    border-radius: 5px;
    background-color: #FFF;
    display: flex;
    
}

#qasection .column .answer .a-letter {
    font-size: 4rem;
    font-weight: bold;
    color: #000;
    padding-right: 10px;
    padding-top: 10px;

}

#qasection .column .answer  p {
    font-size: 1rem;
    margin: 0;
}

#qasection .row {
    flex-direction: none;
}


/* SP Layout */
@media screen and (max-width: 600px)  {
    
    /* section 01 */
    #one .one-title {
        font-size: 1.5rem;
    }

    /* section 02 */

    #section-02 .two-item {
        height: 310px;
    }
    #section-02 .two-item-size{
        max-width: 100%;
        flex-direction: column;
        padding: 0 20px 0 20px;

    }
    #section-02 .two-item .two-item-size .title h3 {
        font-size: 1.5rem;
        line-height: 2.5rem;

    }
    #section-02 .two-item .two-item-size .title h2 {
        font-size: 2.2rem;
        line-height: 2.5rem;
        padding-top: 10px;
    }

    #section-02 .two-item .two-item-size .image {
        width: 90%;
        padding-top: 20px;
    }

    #section-02 .text-style-01 {
        padding: 0 20px 0 20px;
        font-size: 1.2rem;
        line-height: 2rem;        
    }
    #section-02 .text-style-02 {
        padding: 0 20px 0 20px;
        font-size: 2rem; 
        line-height: 3rem;       
    }

    #section-02 .banner2 {
        padding: 0 20px 0 20px;
        width: 100%;
        height: auto;
        object-fit: fill;
    }

    /* section 04 */
    #section-04 {
        padding: 0 20px 0 20px;
    }

    #section-04 .LST_menu {
        flex-wrap: wrap;
    }

    #section-04 .middle-R .inner .menu ul li {
        width: 165px;
        height: 80px;
        margin-bottom: 15px;        
    }

    ul.LST_menu li span:nth-child(2) {
        font-size: 1rem;
        font-weight: bold;
    }

    section.middle-R h3 {
        font-size: 1.3rem;
        line-height: 2.3rem;
        padding-top: 20px;
        height: 10rem;
    }

    section.middle-R p.h3-txt {
        width: 100%;
        margin: 0;
        border-radius: 9999px;
        font-size: 0.9rem;
    }
    .text-style-03 {
        font-size: 1.5rem;
        line-height: 2.5rem;
    }
    .graph img {
        width: 80vw;
    }
    .videos-sm {
        display: block;
    }
    .videos-pc {
        display: none;
    }
    
    .LST_R-right {
        flex-direction: column;
    }
    
    .LST_R-right .R-txt {
        display: none;
    }

    .LST_R-right .imageR {
        display: flex;
    }

    .LST_R-right .imageR .R-txt-sm {
        display: block;
        width: 45%;
        
    }
    .LST_R-right img {
        display: block;
        width: 50%;
        height: 50%;
    }

    .LST_L-left {
        flex-direction: column;
    }

    .LST_L-left .imageL {
        display: none;
    }

    .LST_L-left .contentL {
        padding: 0;
    }

    .LST_L-left .contentL .L-txt-sm {
        display: none;
    }
    
    .LST_L-left .imageL-sm {
        display: flex;
    }

    .LST_L-left .imageL-sm img {
        width: 50%;
        height: 50%;
    }

    .LST_L-left .imageL-sm p {
        padding-left: 20px;
    }


    /* section 05 */
    #section-05 {
        padding: 0 20px 0 20px;
    }

    #section-05 .text-style-05 {
        font-size: 0.9rem;
    }

    #section-05 .shop-01 {
        height: 42rem;
    }

    #section-05 .shop-02 {
        height: 42rem;
        margin-bottom: 50px;
    }
    
    #section-05 .shop-01 .bg-content {
        padding: 20px;
        width: 90%;
        height: 450px;
    }

    #section-05 .shop-01 .image {
        width: 90%;
        bottom: 30px;
        top: auto; 
    }

    #section-05 .shop-02 .bg-content {
        padding: 50px 20px 20px 20px;
        width: 90%;
        position: absolute;
        bottom: -11px;
        right: 0;   
        height: 493px;
    }

    #section-05 .shop-02 .image {
        top: 0;
        width: 90%;
    }

    #qasection .row {
        flex-direction: column;
    }

    #qasection .column .answer .a-letter {
        padding-top: 20px;
    }

    #section-04 .s-04-title span {
        display: block;
    }
}